@media (max-width: 767px) {
    /*.hide_header {*/
    /*    position: initial !important;*/
    /*}*/

    .second_container {
        margin-top: 0 !important;
    }

    .head-title H1 {


        font-size: 30px;
        line-height: 1.5;
    }

    .btn_callback {
        margin-bottom: 10px !important;
    }

    .change_phone {
        width: 100% !important;
        transition: all .5s ease;
    }

    a.h-phone {
        text-decoration: underline !important;
        text-decoration-style: dashed !important;
        color: #fff;
    }

    .change_email {
        width: 100% !important;
    }

    .row_head_contacts {
        width: auto !important;
        margin-left: 0 !important;
        transition: all .5s ease-in;
    }

    .box-description-usluga {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
    }

    .blockMinPriceAjax {
        display: inline-block;
        font-size: 16px;
        padding-top: 7px !important;
    }

    .head-title {
        font-size: 25px;
        margin-top: 100px;
    }
    .head-title H1 {
        font-size: 25px;
        line-height: 1.5;
    }

    .head-title a {
        margin-top: 0px;
    }

    .carts_list_img,
    .carts_list_price,
    .carts_list_count {
        display: none;
    }

    .head-menu {
        display: none;
    }

    .btn_callback_head {
        color: #fff !important;
        display: block;
        width: 186px;
        margin: auto;
        text-decoration: none;
        font-size: 14px;
        background-color: #c41414;
        color: #fff;
        padding: 13px;
        padding-left: 20px;
        padding-right: 20px;
        position: relative;
        top: 8px;
    }

    .btn_callback_head:hover {
        cursor: pointer;
        background-color: #a11212;
    }

    .dopLogo {
        display: block;
        color: #E2060B;
        font-weight: bold;
        font-size: 29px;
        text-align: center;
        text-decoration: none;
    }

    .logo {
        display: none;
    }

    .head-logo {
        height: 40px;
        /*padding-right: 0px;*/
    }

    .main_container_add_carts {
        width: 260px !important;
        overflow: hidden;
    }

    .imgGoodsPopupBy {
        text-align: center;
    }

    .contact_head {
        text-align: center;
        height: 150px;
        margin-top: 0px;
    }

    #center_div {
        padding-left: 0px;
    }

    .footer-contacts {
        text-align: center;
    }

    .footer-phone {
        margin-bottom: 10px;
    }

    .footer-address {
        text-align: center;
    }

    address {
        display: block;
        text-align: center;
        margin-bottom: 14px;
    }

    .katalog_block {
        width: 100%;
        margin-bottom: 30px;
    }

    .goods_block {
        width: 100%;
        margin-bottom: 30px;
        height: auto;
        min-height: inherit;
    }

    .histor {
        margin-top: 30px;
    }

    .left_block_goods {
        text-align: center;
        margin-bottom: 30px;
    }

    .nalich_label {
        top: -24px;
    }

    .menu_ico_mob {
        display: block
    }

    .galery_block_img {
        width: 100%;
        max-width: 135px;
    }

    .galery_block_img img {
        max-width: 135px;
    }

    .btn_send_dop_form {
        text-align: left;
    }

    .box_add_carts {
        width: 94%;
        height: 400px;
        margin-left: 0px;
        top: 10%;
        left: 2%;
        padding: 0px;
    }

    .tbl_div_add_carts {
        width: 100%;
        overflow: hidden;
    }

    .tbl_div_add_carts_right {
        margin-top: 30px;
    }

    .podval_add_carts div {
        font-size: 13px;
    }

    .podval_add_carts {
        margin-left: -13px;
    }

    .close_add_carts2 {
        font-size: 11px;
        padding-left: 5px;
    }

    .text_list_artical {
        padding-left: 0px;
    }

    .left_block_carts {
        width: 100%;
        float: none;
    }

    .right_block_carts {
        width: 100%;
        float: none;
        margin-left: 0px;
    }

    .infograzik1 {
        width: 200px;
        margin: auto;
        margin-top: 30px !important;
    }

    .box-we-garant div[class^='col-'] {
        height: 130px;
    }

    .infograzik2 {
        width: 200px;
        margin: auto;
        margin-top: 30px !important;
    }

    .infograzik3 {
        width: 200px;
        margin: auto;
        margin-top: 30px !important;
    }

    .infograzik4 {
        width: 200px;
        margin: auto;
        margin-top: 30px !important;
    }

    .frm-zakaz-dostavku-main input {
        padding: 9px;
        margin-right: 0px;
        border: 1px solid #b1b1b1;
        width: 100%;
        margin-bottom: 10px;
    }

    .frm-zakaz-dostavku-main select {
        padding: 9px;
        margin-right: 5%;
        border: 1px solid #b1b1b1;
        width: 30%;
        margin-bottom: 10px;
    }

    .frm-zakaz-dostavku-main-obem {
        width: 20% !important;
        margin-right: 15px !important;
    }

    .btn-zakaz-frm-distavka {
        width: 40%;
        padding-left: 15%;
    }

    .box-we-predlog div[class^='col-'] {
        margin-bottom: 20px;
    }

    .imgdostavka {
        width: 100%;
    }

    a#toTop {
        display: none !important;
    }


    .numbersBox .num {
        display: block;
        margin: 50px
    }

    .numbersBox .num strong {
        font-size: 40px;
        line-height: 40px;
    }

    .objItem .pic {
        width: 200px;
        height: 150px;
    }

    .objItem .pic img {
        width: 200px;
        min-width: 200px;
        min-height: 150px;
    }

    div.certBox .pic {
        width: 150px;
        height: 220px;
    }

    div.contactsBox > ymaps {
        width: 100% !important;
    }

    /*ul.dropdown02 {*/
    /*    left: -530px;*/
    /*}*/

    ul.dropdown02::before {
        right: 22px;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .box-description-usluga {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
    }

    .btn-zakaz-frm-distavka {
        width: 100%;
        padding-left: 40%;
    }

    .frm-zakaz-dostavku-main-obem {
        width: 44% !important;
        margin-right: 0px !important;
    }

    .frm-zakaz-dostavku-main select {
        width: 49%;
    }

    .main_box {
        font-size: 16px;
    }

    .greyBox .inputBox,
    .greyBox .inputBox:last-child {
        display: block;
        width: 100% !important;
    }

    .greyBox .inputBox:last-child {
        width: 45%;
    }

    /*.numbersBox .num {*/
    /*    margin: 10px*/
    /*}*/

    /*.numbersBox .num span {*/
    /*    display: block;*/
    /*    font-size: 14px;*/
    /*}*/

    /*.numbersBox .num strong {*/
    /*    font-size: 20px;*/
    /*    line-height: 30px;*/
    /*}*/

    .objItem {
        display: block;
        width: auto;
        float: left;
        margin: 15px;
    }

    .objItem .pic {
        width: 200px;
        height: 150px;
    }

    .objItem .pic img {
        width: 200px;
        min-width: 200px;
        min-height: 150px;
    }

    .folioCarousel .pic {
        width: 230px;
        height: 160px;
    }

    .folioCarousel .pic img {
        width: 230px;
        min-width: 160px;
        min-height: 160px;
    }

    div.certBox .pic {
        min-width: 200px;
        display: block;
        height: auto;
        text-align: center;
    }

    div.whyList .item {
        float: none;
        width: 100%;
        margin: 10px;
        height: 70px;
        max-height: 100px;
    }

    div.contactsBox > ymaps {
        width: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .head-logo {
        padding-left: 0;
    }

    .logo {
        width: 260px;
        margin-top: -30px;
    }

    /*.hide_header {*/
    /*    position: initial !important;*/
    /*}*/

    .second_container {
        margin-top: 0 !important;
    }

    .row_head_contacts {
        /*margin-left: 365px !important;*/
        margin-left: -15px !important;
    }

    .btn-zakaz-frm-distavka {
        width: 32%;
        padding-left: 80px;
    }

    .frm-zakaz-dostavku-main-obem {
        width: 20% !important;
    }

    .frm-zakaz-dostavku-main input {
        width: 290px;
    }

    .frm-zakaz-dostavku-main {
        padding-left: 40px;
    }

    .frm-zakaz-dostavku-main select {
        width: 200px;
        margin-top: 15px;
    }

    .box-we-garant div[class^='col-'] {
        height: 150px;
    }

    .box-we-predlog div[class^='col-'] {
        margin-bottom: 20px;
    }

    .katalog_block {
        width: 162px;
        margin-right: 10px;
    }

    .right_block_goods {
        padding-left: 30px;
    }

    .menu_ico_mob {
        display: none
    }

    .left_block_carts {
        width: 60%;
    }

    .right_block_carts {
        width: 40%;
    }

    .carts_list_img {
        display: none;
    }

    .box_right_carts-summa {
        font-size: 27px;
    }

    .infograzik1 {
        margin-top: 30px !important;
    }

    .infograzik2 {
        margin-top: 30px !important;
    }

    .infograzik3 {
        margin-top: 30px !important;
    }

    .infograzik4 {
        margin-top: 30px !important;
    }

    .greyBox .inputBox {
        width: 25%;
    }

    .greyBox .inputBox:last-child {
        width: 45%;
    }

    .numbersBox .num {
        margin: 20px
    }

    .numbersBox .num strong {
        font-size: 30px;
        line-height: 40px;
    }

    .objItem .pic {
        width: 200px;
        height: 150px;
    }

    .objItem .pic img {
        width: 200px;
        min-width: 200px;
        min-height: 150px;
    }


    div.certBox .pic {
        width: 150px;
        height: 220px;
        font-size: 16px !important;
    }
    div.contactsBox > ymaps {
        width: 100% !important;
    }

    /*ul.dropdown02 {*/
    /*    left: -530px;*/
    /*}*/

    ul.dropdown02::before {
        right: 22px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /*.hide_header {*/
    /*    position: initial !important;*/
    /*}*/

    .second_container {
        margin-top: 0 !important;
    }

    .row_head_contacts {
        margin-left: 260px !important;
    }

    .katalog_block {
        width: 152px;
        margin-right: 10px;
    }

    .menu_ico_mob {
        display: none
    }

    nav a {
        /*font-weight: normal !important;*/
        /*font-size: 0.8em !important;*/
    }

    .logo img {
        height: 154px
    }

    .blockMinPriceAjax {
        font-size: 19px
    }

    .frm-zakaz-dostavku-main input {
        padding: 9px;
        margin-right: 15px;
        border: 1px solid #b1b1b1;
        width: 200px;
    }

    .frm-zakaz-dostavku-main select {
        padding: 9px;
        margin-right: 15px;
        border: 1px solid #b1b1b1
    }

    .numbersBox .num {
        margin: 30px
    }

    .numbersBox .num strong {
        font-size: 40px;
        line-height: 50px;
    }

    .objItem .pic {
        width: 300px;
        height: 200px;
    }

    .objItem .pic img {
        width: 300px;
        min-width: 300px;
        min-height: 200px;
    }

    div.certBox .pic {
        width: 200px;
        height: 350px;
    }
    div.contactsBox > ymaps {
        width: 100% !important;
    }

    /*ul.dropdown02 {*/
    /*    left: -436px;*/
    /*}*/

    ul.dropdown02::before {
        right: 24px;
    }

}

@media (min-width: 1200px) {
    .inner_head {
        position: fixed;
    }

    .goods_block:nth-last-child(3n) {
        margin-right: 0px;
    }

    .katalog_block:nth-child(4n) {
        margin-right: 0px;
    }

    .menu_ico_mob {
        display: none
    }
}

@media (max-width: 320px) {
    .greyBox .inputBox,
    .greyBox .inputBox:last-child {
        display: block;
        width: 100% !important;
    }

    .greyBox .inputBox:last-child {
        width: 45%;
    }

}

@media (max-width: 768px) {
    header {
        padding-top: 30px;
    }

    .greyBox input,
    .greyBox button {
        width: 100% !important;
    }

    .row_head_contacts {
        padding-left: 0;
    }
}


@media (max-width: 320px) {
    .col-320-100 { width: 100% }
    .col-320-50 { width: 50% }
    .col-320-25 { width: 25% }
    .col-320-20 { width: 20% }
}

@media (max-width: 400px) {
    .col-400-100 { width: 100% }
    .col-400-50 { width: 50% }
    .col-400-25 { width: 25% }
    .col-400-20 { width: 20% }
}

@media (max-width: 500px) {
    .col-500-100 { width: 100% }
    .col-500-50 { width: 50% }
    .col-500-25 { width: 25% }
    .col-500-20 { width: 20% }
}

@media (max-width: 600px) {
    .col-600-100 { width: 100% }
    .col-600-50 { width: 50% }
    .col-600-25 { width: 25% }
    .col-600-20 { width: 20% }
}

@media (max-width: 700px) {
    .col-700-100 { width: 100% }
    .col-700-50 { width: 50% }
    .col-700-25 { width: 25% }
    .col-700-20 { width: 20% }
}
